h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    text-decoration: none;
    
}

 
.main h1,
.main h2,
.main h3,
.main h4,
.main h5,
.main h6 {
font-family: 'AvenirMedium',Helvetica,Trebuchet,sans-serif;
margin: 1em 0 .4em;
line-height: normal;
}

#main-nav > li > .sub-menu a:hover,
#main-nav > li > .sub-menu a:focus,
#main-nav > li > .sub-menu > a:active,
#main-nav-1 > li > .sub-menu a:hover,
#main-nav-1 > li > .sub-menu a:focus,
#main-nav-1 > li > .sub-menu a:active {
    text-decoration: none;
    text-shadow: 0px 0px 3px #076F9F;
    /*filter: dropshadow(color=#076F9F, offx=0, offy=0);*/
    text-shadow : none\9; /* IE8 et versions inférieures */
    /*filter: none\9;*/
    text-decoration : underline\9; 
}

html>/**/body .test { color: red }

/*<!--[if lte IE 8]>*/
/**/
/*    <link rel="stylesheet" href="css/ie.css" type="text/css" media="screen,projection" />*/
/*<![endif]-->*/

body {
    /*background-color: #0000ff;*/
}

/*#navigation ul+ul#main-nav-1 {*/
#main-nav-1{
    position: relative;
    top: -3px;
    /*min-height: 32px;*/
    padding: 0 5px;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    background-color: #1985B7 !important;
    /*background-color: #555 !important;*/
}

.js #main-nav-1 > li {
    float: left;
    line-height: 40px;
}

.slideshow h2 a:hover {
    text-decoration: none;
    text-shadow: 0px 0px 5px #000;
    filter: dropshadow(color=#000, offx=0, offy=0);
}

/* ------------------------- */
/* Styles généraux des MENUS */
/* ------------------------- */
.js #main-nav-1 > li > a:hover,
#main-nav > li > a:focus,
#main-nav-1 > li > a:active,
.js #main-nav-1 > li.sfHover,
.js #main-nav-1 > li.current-menu-item,
.js #main-nav-1 > li.current-menu-ancestor {
text-decoration: none;
/*background-color: transparent;*/
}


/* --------------------------- */
/* Styles généraux des WIDGETS */
/* --------------------------- */
.widget h1,
.widget h2,
.widget h3,
.widget h4,
.widget h5,
.widget h6 {
    font-family: 'AvenirMedium',Helvetica,Trebuchet,sans-serif;
}

.widget {
    margin: 0 0 20px 0;
    font-size: 12px;
    padding:0;
    background: transparent;
}

#footer .widget_link_list{
    padding: 10px;
}

#footer-widgets .widget {
    border-radius: 0 0 0 0;
    min-height: 200px;
}

.main.col-left .slideshow,
.home.two-col-left-960 .wrap {
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}

.main h1, .main h2, .main h3, .main h4, .main h5, .main h6 {
    font-family: 'AvenirMedium',Helvetica,Trebuchet,sans-serif;
    margin: 0 0 .4em;
    line-height: normal;
}

/* ---------------------- */
/* Styles des TAB WIDGETS */
/* ---------------------- */
.ui-tabs .ui-tabs-nav li,
.ui-tabs .ui-tabs-nav li.ui-tabs-selected,
.ui-tabs .ui-tabs-panel {
    border-color: transparent !important;
    /*background: green;*/
}

.ui-tabs .ui-tabs-nav li,
.ui-tabs .ui-tabs-nav li.ui-tabs-selected{
    margin-right:2px;
    -moz-border-radius: 5px 5px 0px 0px;
    -khtml-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
}

.widget li {
    /*border-bottom-color: #A2B7C7;*/
    font-family: 'AvenirMedium',Helvetica,Trebuchet,sans-serif;
    font-size: 12px;
}

.ui-tabs .ui-tabs-nav li a{
    font-size:14px;
}

.ui-tabs .ui-tabs-nav li a:hover{
    text-decoration:none;
}


.widget.widget_rss{
    margin: 0 0 30px 0;
    font-size: 12px;
    font-family: 'AvenirMedium',Helvetica,Trebuchet,sans-serif;
    font-weight:normal;
}

/* -------------------- */
/* Styles du WIDGET RSS */
/* -------------------- */
.widget_rss{
    position:relative;
}

.widget_rss .rsswidget {
    font-family: 'AvenirMedium',Helvetica,Trebuchet,sans-serif;
    font-size: 12px;
    /*float:left;*/
    /*clear:both;*/
}

.widget_rss .rss-date {
    color: #787F88;
    font-family: 'AvenirRoman',Helvetica,Trebuchet,sans-serif;
    font-size:10px;
    position:absolute;
    left:0;
    top:0;
    /*float:left;*/
    /*clear:both;*/
}

.widget_rss ul li{
    /*font-size:10px;*/
    position:relative;
    padding-top:15px
}


/* ----------------------------- */
/* Styles du WIDGET CONSULTATION */
/* ----------------------------- */
#sidebar-home-consultation.sidebar .widget_aphp-widget-search-consultation{
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    padding: 17px 20px 9px;
    height: 153px;
}

#sidebar-home-consultation.sidebar .widget_text{
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    padding: 2px 20px 17px 20px;
    height: 257px;
    overflow: hidden;
    background-color:#F4F6F9 !important;
}

.sidebar .widget_aphp-widget-search-consultation {
    height: auto;
    padding: 0 0;
    margin: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}

#sidebar-home-consultation.sidebar .widget_aphp-widget-search-consultation p{
    float: left;
    width: 210px;
}
#sidebar-home-consultation.sidebar .widget_aphp-widget-search-consultation p.submitbutton{
    float: right;
    width: 40px;
    clear: none;
}

#sidebar-home-consultation.sidebar .widget_aphp-widget-search-consultation #search_engine_fieldset p.submitbutton{
    margin-top: -2px;
}
#sidebar-home-consultation.sidebar .widget_aphp-widget-search-consultation #search_engine_doc_fieldset p.submitbutton{
    margin-top: -2px;
 }

#sidebar-home-consultation.sidebar #search_engine_doc {
margin-top: 0;
}

#sidebar-home-consultation.sidebar #search_engine_doc p{
    margin-bottom: 0;
}

#sidebar-home-consultation.sidebar .widget_aphp-widget-search-consultation .search_engine_wrapper {
margin-top : 10px;
}

.widget_aphp-widget-search-consultation h2,
.widget_aphp-widget-search-consultation legend {
    font-family: 'Avenirmedium',Helvetica,Trebuchet,sans-serif;
    font-size: 17px;
    text-align: left;
    position: relative;
    float: left;
    color: #076F9F;
}

.widget_aphp-widget-search-consultation input[type="text"], .widget_aphp-widget-search-consultation select {
box-shadow: inset 0 1px 1px rgba(99,99,99,.46);
font-size: 12px;
color: #444;
}

.widget_aphp-widget-search-consultation label {
display: none;
}

.widget_aphp-widget-search-consultation p {
margin-bottom: 5px;
clear: none;
float: left;
width: 79%;
}

.widget_aphp-widget-search-consultation p.submitbutton {
margin: 0 0 5px 15px;
clear: none;
float: left;
width: 40px;
}

#sidebar-home-consultation.sidebar .widget_aphp-widget-search-consultation label {
    display: none;
}

.widget_aphp-widget-search-consultation input[type="submit"] {
color: transparent;
width: 47px;
background: url(images/sprite.png) no-repeat -0px -149px;
height: 32px;
border: none;
font-size: 0;
border-image: init;
margin-left: 10px;
margin-top: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

#sidebar-home-consultation .widget_aphp-widget-search-consultation input[type="submit"] {
    margin-top: 3px;
    height: 32px;
}

.widget_aphp-widget-search-consultation input[type="submit"]:hover {
    top:0;
    margin-top: 0
}
#sidebar-home-consultation .widget_aphp-widget-search-consultation input[type="submit"]:hover{
    top:0;
    margin-top: 3px;    
}

#sidebar-home-consultation .widget_aphp-widget-image{
    margin: 0;
    margin-top:5px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    padding: 7px 20px 6px;
    height: 80px;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
    background: #FDFDFD;
}

.sidebar.rechercher-une-consultation a.big-link{
   font-family: 'AvenirBlack', Helvetica, Trebuchet, sans-serif;
    font-weight: normal;
    font-size: 14px;
    color:#076F9F;
    border: 1px solid #ddd;
    background-color: #EEE;
    margin-top: 6px;
    padding: 6px;
    border-image: initial;
    -webkit-box-shadow: 3px 3px 5px #ddd;
    -moz-box-shadow: 3px 3px 5px #ddd;
    box-shadow: 3px 3px 5px #ddd;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;    
}
.sidebar.rechercher-une-consultation a.big-link:hover{
    /*margin-top: 3px;*/
    /*padding: 7px;*/
    -webkit-box-shadow:   none;
    -moz-box-shadow:   none;
    box-shadow:   none;
}

.consult-result .hopital a {
/*font-family: 'AvenirBlack', Helvetica, Trebuchet, sans-serif;*/
font-weight: normal;
color: #076F9F;
border: 1px solid #DDD;
background-color: #EEE;
/*margin-top: 6px;*/
padding: 3px 6px;
border-image: initial;
-webkit-box-shadow: 3px 3px 5px #ddd;
-moz-box-shadow: 3px 3px 5px #ddd;
box-shadow: 3px 3px 5px #ddd;
-webkit-border-radius: 3px 0 0 3px;
-moz-border-radius: 3px 0 0 3px;
border-radius: 3px 0 0 3px;
}

.consult-result .hopital a:hover {
    border: 1px solid #DDD;
    color: #076F9F;
    background-color: #EEE;
    -webkit-box-shadow:   none;
    -moz-box-shadow:   none;
    box-shadow:   none;
}

.consult-result a.service-modal, .consult-result a.service-modal, .consult-result a.service-modal {
    
color: #00405E;
}

.ui-widget-header .ui-icon {
background: url(images/sprite.png) no-repeat 100% -344px;
}

/*.consult-result .share-print a,*/
/*.consult-result .share-print div,*/
/*.consult-result .share-print iframe{*/
/*    display: inline-block;*/
/*    margin-top: 0;*/
/*}*/


.consult-result .share-print:before {
    content:"Partager :  ";
}

/* ------------------------ */
/* Styles WIDGET NUAGE MOTS */
/* ------------------------ */
#sidebar-home-consultation.sidebar .widget_utcw{
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    padding: 20px 25px 0px 25px;
    background: #fff;
    height:257px;
}

#sidebar-home-consultation.sidebar .widget_utcw h3{
    font-family: 'Avenirmedium',Helvetica,Trebuchet,sans-serif;
    font-size: 19px;
    margin-top:0px;
}

/* ------------------- */
/* Styles WIDGET SLIDE */
/* ------------------- */
.slideshow .content{
    background: url(images/bg-gray-trans.png);
    right: 35px;
    height: 180px;
    top: 40px;
    width: 290px;
    padding: 10px;
    font-size: 12px;
    -webkit-border-radius: 10px;
    
    border-radius: 10px;
}

.widget.with-border span {
  background: url("images/bg-gray-trans.png") repeat scroll 0 0 transparent;
  height: 60%;
  line-height: normal;
  padding: 10px;
  right: 8%;
  top: 9%;
  width: 50%;
  -webkit-border-radius: 5px;
    border-radius: 5px;
}

.widget.with-border a:hover, .widget.with-border a:focus, .widget.with-border a:active,
.widget.with-border a:hover span, .widget.with-border a:focus span, .widget.with-border a:active span {
    text-decoration: none;
    text-shadow: 0px 0px 5px #000;
    filter: dropshadow(color=#000, offx=0, offy=0);
}

.slideshow .content h2 {
    margin: 0;
    padding: 15px 0;
    font-size: 18px;
}

.slideshow .jcarousel-prev {
    bottom: 120px;
    left: 0;
    height: 35px;
    width: 23px;
    background: url(images/sprite.png) no-repeat -0 -445px;
    /*padding-left: 7px; */
    margin-left: 5px;
}


.slideshow .jcarousel-next {
    bottom: 120px;
    right: 0;
    left: auto;
    height: 35px;
    width: 23px;
    background: url(images/sprite.png) no-repeat -23px -445px;
   margin-right: 2px;
}

/* ------------------------ */
/* Styles WIDGET EVENT LIST */
/* ------------------------ */
/* Format des items du widget :  
<li class="top">
    #j #M #y
</li> 
<li class="content">
    #_LINKEDNAME
    (#_TOWN)
</li>
/* ------------------------ */
.widget.widget_eme_list li {
    display: block;
    padding-top: 5px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
}

.widget.widget_eme_list li ul li{
    border-bottom: none;
}

.widget.widget_eme_list .top {
    color:#555;
    font-size:12px;
    border-bottom-style: dotted;
}

.widget.widget_eme_list .content {
    margin-bottom:10px;
}

.widget.widget_eme_list li a {
    color: inherit;
    padding: 0;
    /*padding: 0 0 0 5px;*/
    line-height: 22px;
    text-decoration: none;
}

/* ----------------------- */
/* Styles A LIRE EGALEMENT */
/* ----------------------- */
.related_tabs .ui-tabs-nav li a:hover,
.related_tabs .ui-tabs-nav li a:focus,
.related_tabs .ui-tabs-nav li a:active,
.related_tabs .ui-tabs-nav li.ui-tabs-selected a {
    background-color: #fff;
    color: #000;
}

.related_tabs .ui-tabs-nav li a {
    font-family: 'AvenirMedium',Helvetica,Trebuchet,sans-serif;
}

.related_tabs .ui-tabs-panel{
    background: white !important;
    padding: 10px;
}

.related_tabs .entry img {
    margin-top: 0;
}

.related_tabs p{
    font-size:12px;
}

.related_tabs .hentry {
    margin-bottom: 0;
}

.related_tabs .ui-tabs-nav li a {
display: block;
float: none;
padding: 5px 10px;
-webkit-border-radius: 3px 3px 0 0;
-moz-border-radius: 3px 3px 0 0;
border-radius: 3px 3px 0 0;
}


.widget.fwvvw-widget{
    margin-top:-10px;
}


div.srp-widget-container {
    display: table;
    clear: both;
    background-color: #fff;
    padding: 10px;
}

/* ---------------------- */
/* Widget floating social */
/* ---------------------- */
#wdsb-share-box{
    width:auto !important;
    /*padding: 0 !important;*/
    padding-left: 0 !important;
    padding-top: 2px !important;
    text-align: center !important;
    border: none !important;
    background-color:transparent !important;
    top: 167px !important;
    top: 485px !important;
    position: absolute !important;
    left: 0 !important;
}

.page-child #wdsb-share-box{
    /*display:none !important;*/
}

.wdsb-item {
    /*border: 1px solid #ccc !important;*/
    margin-bottom:5px !important;
    padding: 5px 5px 0 5px !important;
    
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    /*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 1px 2px 0 rgba(255, 255, 255, 0.72) inset;*/
    /*-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 1px 2px 0 rgba(255, 255, 255, 0.72) inset;*/
    /*-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 1px 2px 0 rgba(255, 255, 255, 0.72) inset;*/
    /*border-radius: 0 5px 5px 0;*/
    background-color: #F4F6F9;
}



.widget.qui {
padding: 0;
background: none;
border: 0;
}
.widget.qui h2{
    display:block;    
}

.widget.qui .bloc-vous-etes{
    padding: 5px 20px 15px 20px;
    background: #fff;
}

.qui.widget h3{
    min-height: 32px;
    line-height: 32px;
}

.qui h3 span {
    display:none;
}

.qui.widget .patient h3{
    background: url("images/qui-patient.png") no-repeat left center;
}

.qui.widget .professionnel h3 {
background: url('images/qui-professionnel.png') no-repeat left center;
}

.qui.widget .partenaire h3{
    background: url("images/qui-partenaire.png") no-repeat left center;
}


.widget h2,
.fwvvw-widget h3,
.fwvvw-widget h2{
    border-bottom: 3px solid #999;
    /*border-top: 1px solid #DDD;*/
    color: #076F9F;
    padding: 5px 0 2px 5px;
    font-family: 'AvenirMedium',Helvetica,Trebuchet,sans-serif;
    margin: 0 0 .4em;
    line-height: normal;
    font-size: 19px !important;
}

.fwvvw-widget .fwvvw-channel{
    margin-top: 5px;
}

.fwvvw-widget div.fwvvw_vthumb {
width: 125px;
float: left;
padding: 3px 0;
margin: 0px 34px 0px 0;
cursor: pointer;
}

.fwvvw-widget .fwvvw-channel {
margin-top: 5px;
width: 960px;
}
/*----------------------------------*/
/*---  Remplacement des couleurs ---*/
/*----------------------------------*/

.widget_pages .current_page_item > a,
.widget_pages .current_page_parent > a,
.widget_pages .current-cat-parent > a,
.widget_pages .current-cat > a {
    color: #333;
}

.qui h3,
strong,
a:link,
a:visited{
    color: #00405E;
}

a.more:hover
.widget_pages .current_page_item > a:hover,
.widget_pages .current_page_parent > a:hover,
.widget_pages .current-cat-parent > a:hover,
.widget_pages .current-cat > a:hover{
    background-color: #00405E;
}

.main.col-left{
    padding-right: 10px;
    border-right: 1px solid #DDD;
}

#navigation {
/*box-shadow: 0 5px 20px #373E51;*/
box-shadow: 0 5px 20px #888;
margin: 0 auto;
}

.wrapper {
    padding: 0;
    position: relative;
    margin-top: 20px;
}

/*.width-960 .wrapper {
width: 100%;
margin-left: auto;
margin-right: auto;
background-color: #373E51;
}*/

.widget.widget-avant-footer{
    padding:0;
    background: none;
}

.widget ul {
padding: 10px;
background-color: #fff;
}

.tw-tabs ul{
    background-color: transparent;
}

/*-------------------------------------------- */
/* Styles widget annuaire Medecins et services */
/*-------------------------------------------- */
/* code HMTL du widget : 
<div id="annuaire-medecins">
<a href = " http://www.aphp.fr/annuaire-des-medecins-de-services/ " >
<div class="texte-widget">
<span class="ligne1">Annuaire </span>
<span class="ligne2"">des médecins et des services</span>
</div>
</a>
</div>
*/

#sidebar-home-consultation.sidebar .widget_text{
    margin: 0;
    margin-top:5px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    box-shadow: 0 1px 2px rgba(0,0,0,.3), inset 1px 2px 0 rgba(255,255,255,.72);
    padding: 7px 20px 6px;
    height: 80px;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
    background-color: #FDFDFD !important;
}




#annuaire-medecins {
    display: block;
    width: 254px;
    height: 47px;
    background: url(images/sprite.png) no-repeat -33px -586px;
    background-color: #EEE;
    margin-top: 6px;
    padding: 6px;
    border: 1px solid #DDD;
    border-image: initial;
    -webkit-box-shadow:   3px 3px 5px #ddd;
    -moz-box-shadow:   3px 3px 5px #ddd;
    box-shadow:   3px 3px 5px #ddd;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
    
}

#annuaire-medecins:hover{
    margin-top: 7px;
    padding: 7px;
     width: 254px;
    height: 45px;
    -webkit-box-shadow:   none;
    -moz-box-shadow:   none;
    box-shadow:   none;
}

#annuaire-medecins .texte-widget{
    float:left;
    width:100%;
    height:90px;
    
}

#annuaire-medecins .texte-widget .ligne1{
    color:#076F9F;
    font-size:18px;
    float: left;
    display:block;
    margin-top:5px;
}

#annuaire-medecins .texte-widget .ligne2{
    color:#888;
    font-size:14px;
    float: left;
    clear: left;
    display:block;
    margin-top:5px;
}


/**
 * CSS document
 */

/******** Boutons ********/
.boutton, input[type="submit"], input[type="button"], .wp-polls .Buttons {
display: block;
/*width: 254px;*/
/*height: 47px;*/
/*background: url(images/sprite.png) no-repeat -33px -586px;*/
background-color: #ddd;
margin-top: 6px;
padding: 6px;
border: 1px solid #ccc;
border-image: initial;
-webkit-box-shadow: 3px 3px 5px #ddd;
-moz-box-shadow: 3px 3px 5px #ddd;
box-shadow: 3px 3px 5px #ddd;
-webkit-border-radius: 3px 0 0 3px;
-moz-border-radius: 3px 0 0 3px;
border-radius: 3px 0 0 3px;
}

.boutton:hover, input[type="submit"]:hover, input[type="button"]:hover, .wp-polls .Buttons:hover{
margin-top: 7px;
padding: 7px;
/*width: 254px;*/
/*height: 47px;*/
color: #666;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

input[type='submit']:hover, input[type='submit']:focus, input[type='submit']:active,
input[type="button"]:hover,  input[type="button"]:focus,  input[type="button"]:active {
	border-bottom-width: 1px;
	margin-top: 1px;
}

input[type="submit"], input[type="button"] {
line-height: 32px;
}

/***********************/
/*** WIDGET WOO TABS ***/
/***********************/
#tabs{
    background: none;
}

#tabs ul.wooTabs li {
    border: none;
}

#tabs ul.wooTabs li a{
    text-transform: none;
    font-size: 14px;
    color: #555;
    background: #DFE1E5;
    margin-right: 2px;
    -moz-border-radius: 5px 5px 0px 0px;
    -khtml-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
}



#tabs ul.wooTabs li a:hover {
     background: #DFE1E5;
}

#tabs ul.wooTabs li a.selected,
#tabs ul.wooTabs li a.selected:hover{
    background-color: #fff;    
}
#tabs ul.wooTabs li a.selected,
#tabs ul.wooTabs li a:hover {
    font-size: 14px;
    color: #000;
    -moz-border-radius: 5px 5px 0px 0px;
    -khtml-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
}

#tabs .inside ul {
    margin: 0;
    border: none;
    list-style: none;
    padding: 0 10px;
    border-width: 0;
}

#tabs .inside {
    background: #fff;
    padding: 0;
}


#tabs .inside li {
    border: 1px dotted #BACAD5;
    border-width: 0 0 1px 0;
    padding: 10px;
    border-image: initial;
}

#tabs .inside li a {
    color: #222;
    font-family: 'AvenirMedium',Helvetica,Trebuchet,sans-serif;
    font-weight: normal;
    font-size: 12px;
    padding: 0;
}

#tabs .inside li a:hover,
#tabs .inside li a:active,
#tabs .inside li a:focus{
    color: #055B8C;

}


/*************************************** FRED SEARCH **********************************/

div.clr ,.clear {
	clear: both;
}
.lineSep {
	clear: both;
	height : 5px;
	border-bottom:1px solid #EEE;
	margin-bottom : 5px;
}
#iSubmit{
	/*padding : 10px 30px;*/
	/*text-align : left;*/
        
        margin: 10px auto;
        background: white;
        width: 800px;
        border: 1px solid #ddd;
        padding: 15px;
        /*display: none;*/
       -webkit-border-radius: 3px 0 0 3px;
        -moz-border-radius: 3px 0 0 3px;
        border-radius: 3px 0 0 3px;
        text-align: left;
        border-image: initial;
	
}
#iSubmit input[type="submit"]{
	
	/*font-size : 14px; */
	/*padding : 5px 15px;*/
	/*height : 35px; */
	/*line-height : 1em;*/
	/*margin-left : 10px*/
        
        padding: 5px 15px;
        height: 35px;
        line-height: 1em;
        margin-left: 10px;
        background: url(images/sprite.png) no-repeat -0px -149px;
        color: transparent;
        font-size: 0;
        border: none;
        width: 32px;
        margin-top: 0;
	
}
#qSearch {
	/*padding : 5px;*/
	/*color : #555;*/
	/*background:#FFF;*/
	width : 390px;
	/*margin-left : 0;*/
	float : left;
        
        border-color: #CCC #EFEFEF #EFEFEF #CCC;
        border-width: 1px;
        border-style: solid;
        margin: 0;
        height: 27px;
        line-height: 27px;
        border: 0;
        background: #F0F1F4;
        color:#444;
        padding: 0 3px;
}
div#oResults {
	margin: 10px auto;
	background: #FFF;
	width: 800px;
	border : 1px solid #ddd;
	padding : 15px;
        /*box-shadow: inset 0 1px 1px rgba(99,99,99,.46);*/
        font-size: 12px;
        color: #444;
  /*-moz-box-shadow: 1px 1px 10px #FFF; 
  -webkit-box-shadow: 1px 1px 12px #FFF; 
  box-shadow: 0px 1px 12px #FFF; */
   display : none;
	-webkit-border-radius: 3px 0 0 3px;
-moz-border-radius: 3px 0 0 3px;
border-radius: 3px 0 0 3px;
	text-align: left;	
	
}
div#mainStruct {
	width:900px;
	text-align: center;
	background : #F4F6F9;	
  /*background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#fff)); 
  background: -moz-linear-gradient(top, #eee, #fff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff') ; */
   margin : 20px auto;
    padding : 0 10px;
 	-moz-border-radius:5px; 
	-khtml-border-radius:5px; 
	-webkit-border-radius:5px; 
	border-radius:5px;	
 
  
}
.titleResults {
	
	font-weight : bold;
	font-size : 16px;
	color : #333;
	padding : 5px;
	margin-bottom : 5px;
	border-bottom : 1px dotted #666;
}
.itemResults {
	
	font-weight : normal;
	font-size : 12px;
	color : #444;
	padding :5px 5px 5px 20px;
	margin : 8px 20px;
	border : 1px solid #DDD;
	  -moz-box-shadow: 1px 1px 2px #ddd;
	  -webkit-box-shadow: 1px 1px 2px #ddd; 
	  box-shadow: 1px 1px 2px #ddd; 	
	-webkit-border-radius: 3px 0 0 3px;
        -moz-border-radius: 3px 0 0 3px;
        border-radius: 3px 0 0 3px;
	/*border-radius:5px; */
	
}

.itemResults p {
	padding-left : 0px;
}
.itemResults p strong {
	color :#666;
}
/*.dtc_BoxDetails {
  background:#FFF;
  padding : 10px;
	border : 1px solid #999;
	font-weight : normal;
	color : #888;
	font-size : 11px;
	border-top : 1px solid #999;
	-moz-border-radius:5px; 
	-khtml-border-radius:5px; 
	-webkit-border-radius:5px; 
	border-radius:5px;
  -moz-box-shadow: 1px 1px 3px #666;
  -webkit-box-shadow: 1px 1px 3px #666; 
  box-shadow: 1px 1px 3px #666; 
}*/
#blocServices .linkResult a{
	font-weight : normal !important;
	font-size : 15px !important;
	
}
.linkResult strong {
	font-size : 17px !important;
	
}
.linkResult.fa {
	font-size : 16px !important;
	
}
#sStruct {
	clear : both;
	display : block;
	color :#333;
	padding : 10px 5px 10px 5px;
	text-align  :left;
	/*margin-left : 190px;*/
	color : #999;
	
}
#sStruct  a.buttonChoice:link, #sStruct a.buttonChoice:visited {
	  
	color :#AAA;
}
#sStruct  a.btnGreenChoice:link, #sStruct a.btnGreenChoice:visited {
	
	color :#444;
}
div#conteneurMain {
  background: #FFFFFF;	
	border : 1px solid #999999;
	width : 740px;

	
}
a.buttonChoice {
  /*border : 1px solid #EEE;*/
    font-weight : bold;
  background : transparent  url("images/spriteIco.png") no-repeat  -359px -436px;    /*84B75C*/
  /*background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#FFFFFF));
  background: -moz-linear-gradient(top, #EEEEEE, #FFFFFF);*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#eeeeee') ;*/
    padding : 5px 8px 5px 20px;
  -moz-box-shadow:0px #eee inset;
  -webkit-box-shadow: 0px #eee inset; 
  box-shadow: 0px #eee inset; 
  text-shadow: 0 0px 0 rgba(255, 255, 255, 1);
  margin : 0 5px 0 0;
   border : 1px solid #EEE;
 	-khtml-border-radius:3px; 
 	-webkit-border-radius:3px; 
  border-radius:3px;
  text-shadow: 0 rgba(255, 255, 255, 1);

      
}
.buttonChoice a:link, .buttonChoice a:avisited { 
	color : #FFF;
	
	}
a.buttonChoice:hover {
 
}
a.btnGreenChoice {
  color :#555;
  font-size : 13px;
  padding : 5px 8px 5px 20px;
  cursor : pointer;
  font-weight : bold;
  text-align : center;
  margin : 0 5px 0 0;

 
  background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#eeeeee));
  background: -moz-linear-gradient(top, #CCCCCC, #eeeeee);
   background : transparent  url("images/spriteIco.png") no-repeat  -359px -410px;    /*84B75C*/ 
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#eeeeee') ;*/
  
  -moz-box-shadow:0px #eee inset;
  -webkit-box-shadow: 0px #eee inset; 
  box-shadow: 0px #eee inset; 
  text-shadow: 0 0px 0 rgba(255, 255, 255, 1);
  
   /*border : 1px solid #CCC;*/
 	-khtml-border-radius:3px; 
 	-webkit-border-radius:3px; 
  border-radius:3px;

}

a.btnGreenChoice:hover {
  /* background : #FFFFFF;
   color : #555;    
   border : 1px solid #CCC;*/
 
}


.btnWhite a:link, .btnWhite a:visited  , .button { color : #666 !important;  }
a.btnWhite {
  border : 1px solid #888;
  background : #FFFFFF;    /*84B75C*/
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DDDDDD));
  /*background: -moz-linear-gradient(top, #FFFFFF, #DDDDDD);*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DDDDDD') ;*/
  /*text-shadow: 0 rgba(255, 255, 255, 1);*/
  color : #666;
  text-shadow: none;
}
a.btnWhite:hover {
   background : #EEE;
   border : 1px solid #CCC;
   text-decoration : none; 
   color : #999 !important;
}
.btnWhite span {
    padding : 10px;
    position:relative;
}


.btnSmall {
  font-size : 11px;
  font-weight:normal;
  padding : 2px;
}
.btnBox {
  margin : 15px 5px;
  width : 30%;
  float : right;  
  }
#boxTextResult {
    position : absolute ;
    margin : 10px 5px;
    padding : 5px 10px;
    font-wieght : bold;
    color : #FFF;
    background : #74AE46;    /*84B75C*/
    border : 1px solid #74AE46;
    text-shadow: 0 rgba(255, 255, 255, 1); 
 	-khtml-border-radius:3px; 
 	-webkit-border-radius:3px; 
  border-radius:3px;

}
.dtc_BoxTip {
  background:#FFF;
  padding : 10px;
	border : 1px solid #999;
	font-weight : normal;
	color : #888;
	font-size : 11px;
	/*border-top : 1px solid #999;
	-moz-border-radius:5px; 
	-khtml-border-radius:5px; 
	-webkit-border-radius:5px; 
	border-radius:5px; */
  -moz-box-shadow: 1px 1px 3px #666;
  -webkit-box-shadow: 1px 1px 3px #666; 
  box-shadow: 1px 1px 3px #666; 
}
.dtc_BoxTip p {
  color : #888;
  font-size : 11px;
  padding : 5px;
  text-decoration :none;
}
.dtc_BoxTip hr {
  color : #888;
}
.dtc_BoxTip a {
  color : #666;
  font-size : 12px;
  padding : 5px;
  text-decoration :none;
}
.dtc_BoxTip a:hover {
  color : #222;
  /*background : #DDD; */
}
.dtc_arrowTip {
  padding : 10px;
  margin-left : 40px;
  background : url("images/spriteIco.png") no-repeat  -70px -418px; 

}
#dtc_contextDialog {
  display : none;
  position:absolute;
  clear:both;
  z-index : 9000;
}
.dtc_inContextDialog {
  display : none;
}
.dtc_inContextDialog p  {
  
}
.dtc_inContextDialog a  {
  margin-left : 20px;
}

div.btnMore {
	padding : 30px;
	text-align : center;
}
a.leftBox {
	
	background: #EEE;
	border : 1px solid #888;
	/*border-left:none;
	border-top:none;*/
	padding : 5px 100px;
	-moz-border-radius:5px; 
	-khtml-border-radius:5px; 
	-webkit-border-radius:5px; 
	border-radius:5px;	
	cursor : pointer;
	color : #333;
	text-align : center;
	text-decoration : none;
	
}
a.leftBox:hover {background: #CCC;}

div.leftBox ul span {
	padding : 3px;
	font-weight : bold;
	font-size : 13px;
	color : #FFF;
	
}
div.leftBox span {
	padding : 5px;
	font-weight : bold;
	font-size : 13px;
	color : #535353;
	
}
.dtc_pageNotif {
     position :relative;
     padding: 10px;
     background : #FFF;
     color : #333;
     font-size : 11px; 
     margin : 0 0 0 20px;
    	-khtml-border-radius:5px; 
    	-webkit-border-radius:5px; 
    	border-radius:5px;
    float : left;
    width : 50%;
}
dtc_pageNotif p {
	color : #333	
	
}
.dtc_pageNotifPlus {
     position :relative;
     padding: 10px;
     background : #F3F3F3;
     color : #333;
     font-size : 11px; 
     margin :0 0 0 5px;
    	-khtml-border-radius:5px; 
    	-webkit-border-radius:5px; 
    	border-radius:5px;
    float : right;
    width : 32%;
}
dtc_pageNotifPlus p {
	color : #333	
	
}

#linkConsults{
    padding: 4px 20px 20px 20px !important;
}
/**************************************************************************************/







/*******************************************************
/* Modif 09/2012 - RDB -> a appliquer sur autres themes
/****************************************************** */

.textwidget img{
    max-width:100%;
    height:auto;
}

.textwidget div{
    max-width: 270px;
}

.shortcode-tabs ul.tab_titles li.nav-tab a {
    text-transform: none !important;
}

.shortcode-tabs .tab {
    font-family: 'AvenirMedium',Helvetica,Trebuchet,sans-serif !important;
    font-size: 13px !important;
}

.release .content-archive {
    margin-left: 0;
    float: left;
}

.single-dossier .header-dossier .sommaire a:hover,
.single-dossier .header-dossier .sommaire a:focus,
.single-dossier .header-dossier .sommaire a:active{
    text-decoration:none;
}

.shortcode-toggle h4 a:hover,
.shortcode-toggle h4 a:focus,
.shortcode-toggle h4 a:active {
    text-decoration: none;
}

.release .content-archive h1{
    font-size: 22px;
}

.date-release{
    font-family: 'AvenirMedium',Helvetica,Trebuchet,sans-serif;
    float:left;
    clear:left;
    width: 100%;
    margin: 15px 0 5px;
}

.page .entry .shortcode-tabs p{
    margin-bottom:0;
}

.page .entry .shortcode-tabs div p{
    margin-bottom:20px;
}

.shortcode-tabs ul.tab_titles li.nav-tab a {
    font-family: 'AvenirMedium',Helvetica,Trebuchet,sans-serif !important;
    font-size:13px !important;
}


/*****************************************
/* Couleurs
/*****************************************/

body {
    background-color: #dedede;
}

.widget ul li a:hover,
.widget ul li a:focus,
.widget ul li a:active,
#tabs .inside li a:hover,
#tabs .inside li a:active,
#tabs .inside li a:focus{
    color: #eee3df;
}

/* couleur menu */
#main-nav {
    background: #aaab7c;
    border: 1px solid #aaab7c;
    border-image: initial;
}

/* couleur menu item */
.js #main-nav > li > a {
    color : #333;
    border-right: 1px solid #aaab7c;
    box-shadow: inset -1px 0 0 #dedede;
}

/* Menu secondaire */
#main-nav-1 {
    background-color: #D0D199 !important;
    top: 0;
}

/* Menu secondaire */
.js #main-nav-1 > li > a:hover, #main-nav > li > a:focus, #main-nav-1 > li > a:active,
.js #main-nav-1 > li.sfHover,
.js #main-nav-1 > li.current-menu-item,
.js #main-nav-1 > li.current-menu-parent,
.js #main-nav-1 > li.current-menu-ancestor {
    background-color: #cec5b7;
}

/* Menu secondaire */
#main-nav > li > .sub-menu a:hover,
#main-nav > li > .sub-menu a:focus,
#main-nav > li > .sub-menu > a:active,
#main-nav-1 > li > .sub-menu a:hover,
#main-nav-1 > li > .sub-menu a:focus,
#main-nav-1 > li > .sub-menu a:active {
    text-decoration: none;
    text-shadow: 0px 0px 3px #cec5b7;
}

#navigation a {
    color: #333;
}

/* couleur menu item survol */
.js #main-nav > li > a:hover,
.js #main-nav > li > a:focus,
.js #main-nav > li > a:active,
.js #main-nav > li.sfHover,
.js #main-nav > li.current-menu-item,
.js #main-nav > li.current-menu-parent,
.js #main-nav > li.current-menu-ancestor,
.js #main-nav > li.current_blog {
    text-decoration: none;
    background: url(images/sprite.png) no-repeat center 0 #eee3df;
}


.js #main-nav > li.menu-item-home {
background: none;
}

a.more:hover,
a.more:focus,
a.more:active {
    text-decoration: none;
    /*color: #333;*/
    background: url(images/sprite.png) no-repeat 100% -266px #aaab7c;
}

/* couleur menu deroulant */
.js #main-nav > li > .sub-menu,
.js #main-nav-1 > li > .sub-menu {
    color : #333;
    background-color: #eee3df;
    border-color: #eee3df;
}

/* couleur icone maison */
.js #main-nav li.home a, .js #main-nav-1 li.home a {
    background: url(images/home.png) no-repeat 6px 11px;
}

.js #main-nav li.home a:hover,
#main-nav li.home a:focus,
#main-nav li.home a:active,
.js #main-nav-1 li.home a:hover,
#main-nav-1 li.home a:focus,
#main-nav-1 li.home a:active {
    background: url(images/home.png) no-repeat 6px 11px #eee3df;
    opacity: 1;
}

/* couleur trait separation dans menu deroulant */
.js #main-nav > li > .sub-menu > li + li, .js #main-nav-1 > li > .sub-menu > li + li {
    color : #333;
    border-left: 0px solid #332057;
}



#suh .label.hopitaux{ background: #aaab7c; border-bottom-color: #717249; color: #333;}

#suh .choice a.s:hover, #suh .choice a.s:focus, #suh .choice a.s:active,
#suh .choice a.s.active,
#suh .label.s { background: #32b88d; border-bottom-color: #09887b; color: #333;}
#suh .choice a.u:hover, #suh .choice a.u:focus, #suh .choice a.u:active,
#suh .choice a.u.active,
#suh .label.u { background: #ce0845; border-bottom-color: #961940; color: #333;}
#suh .choice a.h:hover, #suh .choice a.h:focus, #suh .choice a.h:active,
#suh .choice a.h.active,
#suh .label.h{ background: #aaab7c; border-bottom-color: #717249; color: #333;}

#suh .choice a:hover > span, #suh .choice a:focus > span, #suh .choice a:active > span, #suh .choice a.active > span {
    background: url("images/sprite.png") no-repeat scroll 0 0 transparent;
}

/* couleur titres widgets */
.widget_aphp-widget-search-consultation h2,
.widget_aphp-widget-search-consultation legend,
.widget h2, .fwvvw-widget h3, .fwvvw-widget h2{
    color: #333;
}

/* couleur souligné titre widgets */
.widget h2, .fwvvw-widget h3, .fwvvw-widget h2{
    border-bottom: 3px solid #aaab7c;
}

/* couleurs footer */
#footer {
    background: #d0d199;
    /*box-shadow: 0 -10px 30px #482d7b;*/
    box-shadow: 0 -5px 20px #888;
}

#footer-widgets {

}

/* couleurs barre navigation footer */
#navigation-footer {
    background: #aaab7c;
}

#navigation-footer a {
    color: #333;
}

/* couleur message nouvelle recherche*/
.notification {
    border-left: 4px solid #482d7b;
    border-right: 4px solid #482d7b;
    color: #333;
}

.consult-result .hopital a:hover,
.consult-result .hopital a:focus,
.consult-result .hopital a:active,
.consult-result a.service-modal:hover,
.consult-result a.service-modal:focus,
.consult-result a.service-modal:active{
    color: #333;
    background: #EEEEEE;
}

.consult-result a.service-modal,
.consult-result a.service-modal,
.consult-result a.service-modal,
.qui h3,
a:link,
a:visited,
.pole_detail h3,
.service_detail h3{
    /*color: #eee3df;*/
    color: #555;
}

.sidebar.rechercher-une-consultation a.big-link /* couleur du bouton nouvelle recherche */,
.archive .intro h1,
.page h1,
.single h1,strong,
.shortcode-toggle h4 a:hover,
.shortcode-toggle h4 a:focus,
.shortcode-toggle h4 a:active,
.single-dossier .header-dossier .sommaire a:hover,
.single-dossier .header-dossier .sommaire a:focus,
.single-dossier .header-dossier .sommaire a:active{
    color: #333;
}


.what-result .nb-result /* titre resultats de recherche consult */,
.consult-result .hopital a /* bouton hopital resultats de recherche */,
#annuaire-medecins .texte-widget .ligne1,
.single-dossier .header-dossier .label-title,
.single-dossier .header-dossier .title,
.single-dossier .header-dossier .sommaire a.current,
.archive_header,
.post .title a:hover,
.post .title a:focus,
.post .title a:active,
.page .title a:hover,
.page .title a:focus,
.page .title a:active,
.shortcode-toggle h4 a{
    /*color: #eee3df;*/
    color: #555;
}

.date-release{
    color:#999;
}

.single-dossier .pagination-top a:hover,
.single-dossier .pagination-top a:focus,
.single-dossier .pagination-top a:active,
.single-dossier .pagination-bottom a:hover,
.single-dossier .pagination-bottom a:focus,
.single-dossier .pagination-bottom a:active {
    background-color: #555;
    color:#999;
}

.single-dossier .header-dossier .label-title {
    background: #aaab7c;
    color:#333;
}